body{
margin:0;
font-family:Arial;
background:#0f172a;
color:white;
}

.navbar{
background:#111827;
padding:15px;
text-align:center;
}

.container{
width:90%;
max-width:700px;
margin:auto;
padding:30px 0;
}

.box{
background:#1e293b;
padding:25px;
border-radius:15px;
box-shadow:0 0 10px rgba(0,0,0,.4);
}

input,select,button{
width:100%;
padding:14px;
margin:10px 0;
border:none;
border-radius:10px;
font-size:16px;
}

input,select{
background:#334155;
color:white;
}

button{
background:#22c55e;
color:white;
cursor:pointer;
font-weight:bold;
}

button:hover{
background:#16a34a;
}

video{
width:100%;
border-radius:15px;
margin-top:20px;
}

a.download{
display:block;
text-align:center;
background:#3b82f6;
padding:12px;
border-radius:10px;
color:white;
text-decoration:none;
margin-top:15px;
}